td
  ng-container {{ workflow?.name | default: "-" }}
td
  ng-container {{ module?.name | default: "-" }}
td
  ryax-status-tag([label]="execution.state | ryaxExecutionStateLabel", [color]="execution.state | ryaxExecutionStateColor")
td
  span {{ execution.submittedAt | date:'dd/MM/yyyy, HH:mm:ss' }}
td
  span(nz-text) {{ execution.endedAt | date:'dd/MM/yyyy, HH:mm:ss' | default: "Not finished" }}
td
  span(nz-text) {{ executionDuration | duration | default: "Not finished" }}
